/*

Theme Name: NOO JobMonster Child Theme
Theme URI: http://nootheme.com/
Author: NooTheme
Author URI: http://nootheme.com/
Description: This is a custom child theme for NOO JobMonster
Template: noo-jobmonster
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: noo
*/


.odd{
background-color:#eeeff0;
}

/****JOBS***/
.posts-loop .posts-loop-title h3{
    display:none;
}
.jobs .hentry.noo_job, .single-noo_job .hentry.noo_job{
    cursor:default;
    padding:0;
}
.loop-item-wrap {
    padding: 24px 10px 0 10px;
}
.cityguilds{
    background-color: #ed1c24;
    display: inline;
    color: white;
    text-transform: uppercase;
    line-height: 54px;
padding-left: 5px;
padding-right: 5px;
}
.yellowbg{
    background-color: #e2c621;
    color:#fff;
    display: inline;
    text-transform: uppercase;
        line-height: 54px;
padding-left: 5px;
padding-right: 5px;
}
.yellowbgMulti{
    background-color: #e2c621;
    color:#fff;
    display: inline;
    text-transform: uppercase;
    line-height: 43px;
padding-left: 5px;
padding-right: 5px;
}
.blackbg{
    background-color: #000;
    color:#fff;
    display: inline;
    text-transform: uppercase;
    line-height: 32px;
padding-left: 5px;
padding-right: 5px;
}
.img-thumbnail{
    border-radius: 0; 
}
.wigetized .widget, .colophon.site-info .footer-more {
    color: #f2f2f2;
}
.button > a{padding: 5px 10px !important;}
.slide-image-logo{max-width:150px !important;padding:10px;float:right;}
@media(max-width:768px){
    .center-sm{
        text-align:center;
    }
    .noo-vc-row.bg-image .noo-vc-col img{
        margin-right:auto;
        margin-left:auto;
    }
    .padding-sm{
        padding:0 30px
    }
.slide-image-logo{float:none;}
}

}